Subject: Re: Error occured when appended FPGA image in the section of .init.text then bootup

From: "David H. Lynch Jr." <[email-masked]>
Date: Sat, 31 May 2008 14:34:34 -0400

I do not think the patch in question is board specific.
It has been arround for a long time. And I think alot of people have
been bitten by the problem.
It is required for my board.
I think it is required for any board that generates a large enough image.
I would be happy to signoff on it - it works/is necescary on my board.

I can not seem to find the same code in arch/powerpc so I have no clue
whether something similar might be needed there.

Josh Boyer wrote:
> On Sat, 31 May 2008 13:07:53 -0400
> "David H. Lynch Jr." <[email-masked]> wrote:
>
>   
>> Is there some reason this patch is not getting pushed into mainline ?
>>     
>
> Lacks Signed-off-by, support for the board in question doesn't even
> exist in arch/ppc anymore, and arch/ppc is going away in June.
>
> josh
>   

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein